import { getNavigationData } from '@/lib/readers/system/navigation';
import MenuGrid from '@/components/Page/Menu/MenuGrid';

export default async function Menu() {
  const navigation = await getNavigationData();
  return <MenuGrid navigationData={navigation} />;
}
